.banner {
  position: relative;
  padding: 78px 0px 0px 0px !important;
}
.banner-content {
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
  padding: 40px !important;
  border-radius: 5px;
  width: 575px !important;
  background: #ffffff;
}
.view-id-banner_slideshow .views_slideshow_cycle_teaser_section,
.view-id-banner_slideshow .views_slideshow_cycle_teaser_section .views_slideshow_cycle_slide,
.view-id-banner_slideshow .views_slideshow_cycle_teaser_section .views-field-field-image,
.view-id-banner_slideshow .views_slideshow_cycle_teaser_section .field-content .img-fluid {
  width: 100% !important;
  height: auto;
}
.view-id-banner_slideshow .views_slideshow_controls_text {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 50%;
  z-index: 11;
}
.view-id-banner_slideshow .views-slideshow-pager-bullets{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 25px;
  z-index: 11;
}
.views_slideshow_controls_text_pause{
  display: none;
}
.view-id-banner_slideshow .views_slideshow_controls_text_previous a,
.view-id-banner_slideshow .views_slideshow_controls_text_next a {
  left: 1.5%;
  position: absolute;
  background: #00b0b8 url(../images/previous.png) no-repeat 50% 50%;
  font-size: 0px;
  width: 40px;
  height: 40px;
  border-radius: 25px;
  background-size: 20px;
}
.view-id-banner_slideshow .views_slideshow_controls_text_next a {
  background: #00b0b8 url(../images/next.png) no-repeat 50% 50%;
  right: 1.5%;
  left: auto;
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
  background: #00b0b8;
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {
  background: #ecaa30;
}
/*-----orthopedic treatment--------*/
.orthopedic {
  padding-bottom: 100px;
  text-align: center;
}
.view-orthopedics-treatment .view-header p {
  max-width: 50%;
  margin: auto;
  margin-bottom: 50px;
}
.view-orthopedics-treatment .view-footer{
  margin-top: 50px;
}
.view-orthopedics-treatment .views-field.views-field-title a {
  margin-top: 15px;
  display: block;
  color: #00b0b8;
}
.view-orthopedics-treatment .views-field.views-field-field-image a {
  border-radius: 100%;
  width: 165px;
  height: 165px;
  margin: auto;
  display: block;
}
/*-----doctor-profile-----*/
.doctor-profile {
  padding-bottom: 75px;
}
.doctor-profile .about-doctor {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.doctor-profile .feature {
  background: #00b0b8;
  padding: 35px 30px;
  color: #ffff;
}

.patient-journey {
  margin-bottom: 50px;
}
.patient-journey h2{
  text-align: center;
}
.orthopedic-patients-journey-header{
  margin-bottom: 25px;
}
.patient-journey .col-sm-3 {
  width: 23.5%;
  padding: 25px;
  margin-right: 25px;
  box-shadow: 0 1px 14px 0 rgba(0,0,0,.12);
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.patient-journey .col-sm-3:last-child{
  margin-right: 0px;
}
.patients-journey-card ul{
  padding-left: 0px;;
}
.patient-journey img{
  margin-bottom: 15px;
  max-height: 175px;
}
/*Testimonial*/
.patient-testimonial-education {
  position: relative;
  background: linear-gradient(to right, #76c6f5, #62aceb, #31d2c2, #12c29f);
  padding: 50px 0px;
}
.patient-testimonial-education::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 75px solid transparent;
  border-left: 75px solid #555;
  border-bottom: 75px solid transparent;
  display: block;
  position: absolute;
  left: 0;
  top: -75px;
}
.patient-testimonial-education h2 {
  margin-bottom: 25px;
}
.view-patients-what-say-about-us .views-field-field-image img {
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding: 2px;
  border: 2px solid #00b0b8;
  box-shadow: 0 6px 14px 0 rgba(0,0,0,.12);
}
.view-patients-what-say-about-us .views-field.views-field-body{
  margin: 25px 0px 7px 0px;
}
.view-patients-what-say-about-us {
  background: #ffffff;
  padding: 25px 25px 5px 25px;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
}
.view-patients-what-say-about-us .views-field.views-field-field-rating img {
  max-width: 100px !important;
  margin-bottom: 5px;
}
/*our blogs*/
.our-blog {
  padding: 50px 0px;
}
.our-blog h2{
  text-align: center;
  margin-bottom: 50px;
}
.view-latest-blog .views-row {
  margin-bottom: 25px;
}
.view-latest-blog .views-row:last-child{
  margin-bottom: 0px;
}
.view-latest-blog .views-row .views-field-title {
  margin-top: 15px;
}
.view-latest-blog .views-row .views-field-title a {
  font-size: 20px;
  font-weight: 600;
}
.view-latest-blog .views-col {
  width: 32% !important;
  box-shadow: 0 6px 14px 0 rgba(0,0,0,.12);
  padding: 25px;
}
.view-latest-blog h3{
  margin-top: 15px;
  min-height: 67px;
}
.view-latest-blog .views-col.col-2 {
  margin-left: 25px;
  margin-right: 25px;
}
.author-name-date {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
}
.view-latest-blog .view-footer {
  text-align: center;
  margin-top: 25px;
}
.location-appointment {
  padding-bottom: 50px;
}
.webform-submission-book-an-appointments-form{
  background: #fbf9f4;
  padding: 10px 20px;
}
/*----doctor-profile---*/
.dr-image h4 {
  border-bottom: 1px solid #dedede;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.dr-image .social-links a{
  margin-right: 15px;
}
/*-----treatment-listing-----*/
.treatment-listing .views-row{
  margin-bottom: 35px;
}
.treatment-listing .views-row:last-child{
  margin-bottom: 0px;
}
.treatment-listing .views-col {
  padding: 25px;
  box-shadow: 0 1px 14px 0 rgba(0,0,0,.12);
  width: 48.5% !important;
  margin-right: 35px;
}
.treatment-listing .views-row .views-col:last-child{
  margin-right: 0px;
}
.treatment-listing h4,
.treatment-listing a,
.treatment-listing .fa{
  color: #00b0b8;
}
/*------contact us-----*/
.not-front #maindiv {
    padding-top: 115px;
    padding-bottom: 15px;
}
.webform-submission-book-an-appointments-form .form-control{
  border-radius: 0px;
}
.ytp-title {
  display: none !important;
}
.page-node-23 .container-fluid,
.page-node-23 .content-bottom p{
  margin-bottom: 0px;
  padding: 0px;
}
.page-node-23 .region-content-top{
  display: flex;
}
.page-node-23 .not-front #maindiv {
  padding-bottom: 15px;
}
/**/
.patient-booking {
  padding: 25px;
  text-align: center;
  background: linear-gradient(to right,#76c6f5,#62aceb,#31d2c2,#12c29f);
  margin-bottom: 35px;
}
